import MkdSDK from '../utils/MkdSDK';
let sdk = new MkdSDK();

export const getAllDashboardDataAPI = async () => {
  try {
    const uri = '/v3/api/custom/equality_record/dashboard';
    const res = await sdk.callRawAPI(uri, [], 'GET');
    return res;
  } catch (error) {
    return error;
  }
};
